CVE-2008-5628

2008-12-17T12:30:00
ID CVE-2008-5628
Type cve
Reporter NVD
Modified 2017-09-28T21:32:42

Description

SQL injection vulnerability in index.php in CMS little 0.0.1 allows remote attackers to execute arbitrary SQL commands via the term parameter.